body {
  background: <img src="background1.gif">;
  text-color: black;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  	font-size: 12px;
}
p
{
	margin: 4px 8px 12px 16px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1
{
	font-size: 18px;
	padding-top: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #dd8800;
}
h2
{
	font-size: 16px;
	padding-top: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #496688;
}
h3 {
	font-size: 14px;
	padding-top: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #496688;
}
h4 {
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	color: #496688;
}
h5 {
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	font-style: italic;
	color: #496688;
}

div.logo {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
}

div.navbar {
  position: absolute;
  width: 13em;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
div.navbar a:link {
  color: #000080;
  text-decoration: none;
}
div.navbar a:visited {
  color: #000080;
  text-decoration: none;
}
div.navbar a:active {
  color: #000080;
  text-decoration: none;
}
div.navbar a:hover {
  background: white;
  color: red;
  padding: 1px 2px 0px 2px;
  border-style: solid;
  border-width: 1px;
  border-color: red;
}

div.contents {background-image: url('gif/background1.gif');
  padding-left: 14em;
  min-height:   30em;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}

ul.level1 {
  padding: 0;
}
ul.level1 li {
  padding: 1px 2px 0px 2px;
}
li.active1 {
  background: #ececfc;
}
li.passive1 {
  background: #d0d0e8;
}
ul.level2 {
  padding-left: 1.4em;
}
ul.level2 li {
  padding: 1px 2px 0px 2px;
}
li.active2 {
  background: #ececfc;
}
li.passive2 {
  background: #d0d0e8;
}

ul.level3 {
  padding-left: 1.4em;
}
ul.level3 li {
  padding: 1px 2px 0px 2px;
}
li.active3 {
  background: #ececfc;
}
li.passive3 {
  background: #d0d0e8;
}
